@charset "UTF-8";
body {
    padding-top: 50px;
}

p {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, "Arial", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    font-weight: 500;
}

.lead {
    font-weight: 500;
}


/*ブランド背景ロゴ*/

@media (min-width: 992px) {
    .navbar-brand {
        background: url("../images/logo.png") no-repeat left center;
        background-size: contain;
        height: 50px;
        width: 180px;
    }
}

@media (max-width: 991px) {
    .navbar-brand {
        background: url("../images/logo2.png") no-repeat left center;
        background-size: contain;
        height: 50px;
        width: 150px;
    }
}

@media (max-width: 767px) {
    .navbar-brand {
        background: url("../images/logo3.png") no-repeat left center;
        background-size: contain;
        height: 50px;
        width: 150px;
    }
}


/*PC設定*/

@media (min-width: 992px) {
    /*ドロップダウンホバーあり*/
    .dropdown:hover .dropdown-menu {
        display: block;
    }
}


/*タブレットPC共通設定*/

@media (min-width: 768px) {
    /*ナビバー*/
    .navbar {
        font-size: 15px;
    }
    .navbar-default .navbar-nav>li>::after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 5px;
        width: 90%;
        height: 3px;
        -webkit-transform: scaleX(0);
        -ms-transform: scaleX(0);
        transform: scaleX(0);
        background-color: #FF9800;
        -webkit-transition: all .3s ease;
        transition: all .3s ease;
    }
    .navbar-default .navbar-nav>li>a:hover::after {
        -webkit-transform: scaleX(1);
        -ms-transform: scaleX(1);
        transform: scaleX(1);
    }
    .navbar-default .navbar-nav>.active>a,
    .navbar-default .navbar-nav>.active>a:focus,
    .navbar-default .navbar-nav>.active>a:hover {
        background-color: transparent;
    }
    .navbar-default .navbar-nav>.active>a::after,
    .navbar-default .navbar-nav>.active>a:focus::after,
    .navbar-default .navbar-nav>.active>a:hover::after {
        position: absolute;
        bottom: 0;
        left: 5px;
        width: 90%;
        height: 3px;
        content: "";
        background-color: #FF9800;
        -webkit-transform: scaleX(1);
        -ms-transform: scaleX(1);
        -o-transform: scaleX(1);
        transform: scaleX(1);
    }
    .dropdown-menu>li>a {
        padding: 10px 20px;
        border-bottom: solid thin #e5e5e5;
    }
    .dropdown-menu>li:last-child>a {
        padding: 10px 20px;
        border-bottom: none;
    }
    /*パン屑リスト*/
    .breadcrumb {
        font-size: 90%;
        background: none;
        margin: 10px 0;
        padding: 5px 0;
    }
    /*テーブル*/
    .table>tbody>tr>td,
    .table>tbody>tr>th,
    .table>tfoot>tr>td,
    .table>tfoot>tr>th,
    .table>thead>tr>td,
    .table>thead>tr>th {
        padding: 20px 8px;
        line-height: 2.0;
    }
}


/*タブレット設定*/

@media (max-width: 991px) {
    /*文字サイズ*/
    h1,
    .h1 {
        font-size: 160%;
        margin: 20px 0 20px;
    }
    h2,
    .h2 {
        font-size: 130%;
    }
    h3,
    .h3 {
        font-size: 120%;
    }
    h4,
    .h4 {
        font-size: 100%;
    }
}


/*モバイル設定*/

@media (max-width: 767px) {
    /*ナビバー*/
    .navbar-default .navbar-nav > .open > a,
    .navbar-default .navbar-nav > .open > a:hover,
    .navbar-default .navbar-nav > .open > a:focus {
        color: #666;
        background-color: #E3DDD2;
        border-bottom: solid thin #e5e5e5;
    }
    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .active > a:focus {
        color: #666;
        background-color: #EFECE7;
    }
    .navbar-nav > li > a {
        border-bottom: solid thin #e5e5e5;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        border-bottom: solid thin #e5e5e5;
        margin-left: 20px;
    }
    /*文字サイズ*/
    h1,
    .h1 {
        font-size: 150%;
        margin: 20px 0 10px;
    }
    h2,
    .h2 {
        font-size: 140%;
    }
    h3,
    .h3 {
        font-size: 110%;
    }
    h4,
    .h4 {
        font-size: 100%;
    }
    p {
        font-size: 90%;
    }
    li {
        font-size: 90%;
    }
    /*パン屑リスト*/
    .breadcrumb {
        font-size: 60%;
        background: none;
        margin: 5px 0;
        padding: 2px;
    }
    /*テーブル*/
    .table>tbody>tr>td,
    .table>tbody>tr>th,
    .table>tfoot>tr>td,
    .table>tfoot>tr>th,
    .table>thead>tr>td,
    .table>thead>tr>th {
        padding: 10px 8px;
        line-height: 2.0;
        font-size: 90%;
    }
}


/*ピルスナビ*/

.nav-pills>li>a {
    color: #542E1F;
    background-color: transparent;
}

.nav-pills>li>::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
    background-color: #A48174;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.nav-pills>li>a:hover::after {
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
}

.nav-pills>li>a:hover {
    color: #542E1F;
    background-color: transparent;
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover {
    color: #542E1F;
    background-color: transparent;
}

.nav-pills>li.active>a::after,
.nav-pills>li.active>a:focus::after,
.nav-pills>li.active>a:hover::after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    content: "";
    background-color: #A48174;
    ;
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform: scaleX(1);
}


/*カルーセル文章パート*/

@media (min-width: 992px) {
    .carousel_article {
        color: #666;
        max-width: 500px;
        height: 320px;
        margin-top: 60px;
        margin-bottom: 80px;
    }
    .carousel_img {
        padding: 60px 10px 60px 60px;
    }
}

@media (max-width: 991px) {
    .carousel_img {
        margin: 20px 0 20px 0;
    }
    .carousel_article {
        max-width: 900x;
        height: 300px;
        text-align: center;
    }
    .carousel_article h2 {
        font-size: 150%;
        margin: 10px 0;
    }
    .carousel_article h3 {
        font-size: 100%;
        margin: 0;
    }
}

@media (max-width: 767px) {
    .carousel_img {
        height: auto;
        margin: 10px 0 0 0;
    }
    .carousel_article {
        max-width: 700px;
        height: 160px;
        margin-top: 0px;
        margin-bottom: 10px;
    }
    .carousel_article h2 {
        font-size: 120%;
        margin: 5px 0;
    }
    .carousel_article h3 {
        font-size: 90%;
        margin: 0 0 10px 0;
    }
    .carousel_article p {
        font-size: 90%;
        margin: 10px 0 5px 0;
    }
}


/*カルーセル設定*/

.carousel-indicators li {
    border-color: #666;
}

.carousel-indicators .active {
    background-color: #999;
}

.carousel-control {
    background: none !important;
    color: #999 !important;
}

.carousel-control.left .glyphicon {
    left: 0;
    margin-left: 0;
}

.carousel-control.right .glyphicon {
    right: 0;
    margin-right: 0;
}